Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::DuplicatePropertyName Exception Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes
PropertyName | name

## Member Data Documentation

PropertyName CosTrading::DuplicatePropertyName::name

The documentation for this exception was generated from the following file:

- CosTrading.idl